Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 3: Line 3:
/* Header styling for clearer separations */
/* Header styling for clearer separations */


h1 {
hr {
  border: none;
  height: 3 px;
   background-color: #333;
   background-color: #333;
  color: white;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
  padding 10 px;
  box-sizing: border-box;
}
h2 {
  background-color: #666;
  color: white;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
  padding 5 px;
  box-sizing: border-box;
}
}

Revision as of 13:34, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

hr {
  border: none;
  height: 3 px;
  background-color: #333;
}